﻿@charset "utf-8";

.ditto_page, .ditto_currentpage, .ditto_next, .ditto_previous {margin: 0px 5px;}
.ditto_next {margin-right: 10px;}
.ditto_previous {margin-left: 10px;}
.ditto_news_p {margin-left: 25px;}

#all_news {display: block; padding-left: 31px; width: 200px; line-height: 29px; background: url("../img/leftMenuMarker.png") 7px 50% no-repeat;}
#all_news a {font-size: 14px;}
#all_news:hover {background: url("../img/leftMenuActiveItem2.png") left top no-repeat;}
#all_news:hover a {display: block; background: #e2e2e2 url("../img/leftMenuActiveItem.png") right top no-repeat;}

.newsLink  a{font-size: 12px;}